
/* Generate */
"Eoa-CL-hOj.title" = "Генерация";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Добавьте имена глифов или символы, отбитые пробелами";

/* Cancel */
"bsN-iu-doR.title" = "Отмена";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Создать глифы";
